
.sidebar-logo {

	
	height: 64px;

	padding-left: 24px;
	
	background: #001529;

	line-height: 64px;

	position: relative;

	overflow: hidden;

	transition: all .3s;

	img {

		height: 32px;
		width: 32px;

		display: inline-block;
		
		vertical-align: middle;
	}


	h1 {	
		display: inline-block;
		margin: 0 0 0 20px;
		color: #fff;
		font-weight: 600;
		font-size: 14px;
		font-family: Avenir,Helvetica Neue,Arial,Helvetica,sans-serif;
		vertical-align: middle;
	}
}
  


.menu__items, ::ng-deep .ant-menu-submenu-title {

	padding: 0 28px !important;

	outline: none;
}

::ng-deep #menu .anticon {

	font-size: 24px !important;
	line-height: 40px !important;
	vertical-align: -0.2em !important;

}